# openapi.model.AlbumResponseDto

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**assetCount** | **int** |  | 
**id** | **String** |  | 
**ownerId** | **String** |  | 
**albumName** | **String** |  | 
**createdAt** | **String** |  | 
**albumThumbnailAssetId** | **String** |  | 
**shared** | **bool** |  | 
**sharedUsers** | [**List<UserResponseDto>**](UserResponseDto.md) |  | [default to const []]
**assets** | [**List<AssetResponseDto>**](AssetResponseDto.md) |  | [default to const []]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


